@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN : PAGE > COMMON */
.ws_page_content_wrap {margin-top:5rem;margin-bottom:20rem}
.ws_page_content_wrap img {max-width:100%;border-radius:1rem}

.ws_title {font-size:2.5rem}
.ws_sub_title {font-size:2rem}
.ws_sub_label {display:block;margin-top:2rem;margin-bottom:1rem;color:var(--webis_color);font-size:1.8rem}
.ws_desc {padding:3rem;border-radius:1rem;background-color:#F7F7F7}
.es_btn {padding:1.5rem 3rem;border-radius:0.5rem;background-color:var(--webis_color);color:#FFF}
.es_btn:hover {background-color:var(--webis_color_550);color:#FFF}
.ws_alert {color:var(--webis_color)}
.ws_point {padding:0.5rem 1rem;background-color:rgba(var(--webis_color_rgb),0.1);color:#121212;font-weight:500}
.ws_point .es_label {display:inline-block;margin-right:0.5rem;color:var(--webis_color)}

/* LIST */
.ws_ul_list01_wrap .es_1st_ul .bs_1st_li {text-align:left}

/* TABLE */
.ws_table_wrap {overflow-x:auto;border-top:2px solid var(--webis_color);text-align:center}
.ws_table_wrap table {min-width:50rem}
.ws_table_wrap table thead {}
.ws_table_wrap table thead tr {}
.ws_table_wrap table thead tr th {padding:1.5rem;border-bottom:1px solid #DDD;border-left:1px solid #DDD;color:var(--webis_color);font-weight:600}
.ws_table_wrap table thead tr th:first-child {border-left:0}
.ws_table_wrap table thead tr td {}
.ws_table_wrap table tbody {}
.ws_table_wrap table tbody tr {}
.ws_table_wrap table tbody tr th,
.ws_table_wrap table tbody tr td {padding:1.5rem;border-bottom:1px solid #DDD}
.ws_table_wrap table tbody tr th {border-right:1px solid #DDD;border-left:1px solid #DDD;color:#000;font-weight:500}
.ws_table_wrap table tbody tr th:first-child {border-left:0}
.ws_table_wrap table tbody tr td {border-right:1px solid #DDD}
.ws_table_wrap table tbody tr td:last-child {border-left:1px solid #DDD;border-right:0}
.ws_table_wrap table tbody td[rowspan]{border-left:1px solid #DDD}
.ws_table_left table tbody tr td:last-child {text-align:left}
.ws_table_note {display:block;font-size:1.6rem;text-align:right}
.ws_table_wrap table .es_bd_l {border-left:1px solid #DDD}

/* 공통 */
.ws_page_content_wrap .es_intro_img_area {height:40rem;border-radius:1rem;background-image:url('../img/page/intro01.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_content_wrap .es_intro_text_area {margin:0 5%;margin-top:-8rem;margin-bottom:8rem;padding:6rem 5% 0;border-radius:1rem;background-color:#FFF}
.ws_page_content_wrap .es_intro_text_area .bs_title {display:block;margin-bottom:2rem;color:var(--webis_color);font-size:2.5rem}
.ws_page_content_wrap .es_intro_text_area .bs_desc {}
.ws_page_content_wrap .es_intro01 {background-image:url('../img/page/intro01.png')}
.ws_page_content_wrap .es_intro02 {background-image:url('../img/page/intro02.png')}
.ws_page_content_wrap .es_intro03 {background-image:url('../img/page/intro03.png')}
.ws_page_content_wrap .es_intro04 {background-image:url('../img/page/intro04.png')}
.ws_page_content_wrap .es_intro05 {background-image:url('../img/page/intro05.png')}
.ws_page_content_wrap .es_intro06 {background-image:url('../img/page/intro06.png')}
.ws_page_content_wrap .es_intro07 {background-image:url('../img/page/intro07.png')}
.ws_page_content_wrap .es_intro08 {background-image:url('../img/page/intro08.png')}
.ws_page_content_wrap .es_intro09 {background-image:url('../img/page/intro09.png')}
.ws_page_content_wrap .es_intro10 {background-image:url('../img/page/intro10.png')}
.ws_page_content_wrap .es_intro11 {background-image:url('../img/page/intro11.png')}
.ws_page_content_wrap .es_intro12 {background-image:url('../img/page/intro12.png')}
.ws_page_content_wrap .es_intro13 {background-image:url('../img/page/intro13.png')}
.ws_page_content_wrap .es_intro14 {background-image:url('../img/page/intro14.png')}
.ws_page_content_wrap .es_intro15 {background-image:url('../img/page/intro15.png')}

.ws_page_content_wrap .es_card_area {display:flex;gap:2rem}
.ws_page_content_wrap .es_card_area .bs_content_box {flex:1;padding:3rem;border-radius:1rem;background-color:blue}

.ws_feature_wrap {position:relative;}
.ws_feature_wrap .es_circle_area {position:relative;width:100%;max-width:40rem;height:40rem;margin:0 auto;padding:4rem 0}
.ws_feature_wrap .es_circle_area .bs_circle_box {display:flex;flex-direction:column;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;width:20rem;height:20rem;border-radius:50%;background-color:var(--webis_color);text-align:center;transform:translate(-50%,-50%)}
.ws_feature_wrap .es_circle_area .bs_circle_box:before {content:'';position:absolute;top:50%;left:50%;z-index:-1;width:25rem;height:25rem;border-radius:50%;box-shadow:0 0 2rem rgba(0,0,0,0.1);transform:translate(-50%,-50%) rotate(45deg)}
.ws_feature_wrap .es_circle_area .bs_circle_box:after {content:'';position:absolute;top:50%;left:50%;width:40rem;height:40rem;border:3px dotted #EEE;border-radius:50%;transform:translate(-50%,-50%);animation:rotate360 40s linear infinite}
.ws_feature_wrap .es_circle_area .bs_circle_box .is_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/page/volunteer_overview.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_feature_wrap .es_circle_area .bs_circle_box .is_text {display:block;color:#FFF;font-weight:bold;font-size:1.6rem}
.ws_feature_wrap .es_circle_area .bs_content_box {display:flex;justify-content:center;align-items:center;position:absolute;width:10rem;height:10rem;border-radius:50%;border:2px solid var(--webis_color);background-color:#FFF}
.ws_feature_wrap .es_circle_area .bs_content_box01 {top:2rem;left:-3rem}
.ws_feature_wrap .es_circle_area .bs_content_box02 {top:2rem;right:-3rem}
.ws_feature_wrap .es_circle_area .bs_content_box03 {bottom:2rem;left:-3rem}
.ws_feature_wrap .es_circle_area .bs_content_box04 {bottom:2rem;right:-3rem}
.ws_feature_wrap .es_circle_area .bs_content_box .is_text {color:var(--webis_color);font-weight:bold;font-size:1.6rem}
.ws_feature_wrap .es_content_area {}
.ws_feature_wrap .es_content_area .bs_text_box {position:absolute;width:calc(50% - (50rem / 2) - 2rem)}
.ws_feature_wrap .es_content_area .bs_text_box:nth-child(odd) {text-align:right}
.ws_feature_wrap .es_content_area .bs_text_box01 {top:5rem;left:0}
.ws_feature_wrap .es_content_area .bs_text_box02 {top:5rem;right:0}
.ws_feature_wrap .es_content_area .bs_text_box03 {bottom:0;left:0}
.ws_feature_wrap .es_content_area .bs_text_box04 {bottom:0;right:0}
.ws_feature_wrap .es_content_area .bs_text_box .is_title {display:block;color:var(--webis_color);font-size:2rem}
.ws_feature_wrap .es_content_area .bs_text_box .is_desc {display:inline-block;max-width:28rem;color:#787878;font-size:1.6rem}

@keyframes rotate360 {
 100% {transform:translate(-50%,-50%) rotate(360deg)}
}

.ws_step00_wrap {margin:0 5%;margin-top:5rem}
.ws_step00_wrap .es_content_area {}
.ws_step00_wrap .es_content_area .bs_list_box {display:flex;gap:5rem;margin-bottom:5rem;padding-bottom:5rem;border-bottom:1px dashed #DDD}
.ws_step00_wrap .es_content_area .bs_list_box .is_label {flex-shrink:0;font-weight:bold}
.ws_step00_wrap .es_content_area .bs_list_box .is_icon {flex-shrink:0;display:inline-block;width:10rem;height:10rem;margin-top:-1rem;background-repeat:no-repeat;background-size:10rem}
.ws_step00_wrap .es_content_area .bs_list_box .is_icon01 {background-position:0 0}
.ws_step00_wrap .es_content_area .bs_list_box .is_icon02 {background-position:0 -10rem}
.ws_step00_wrap .es_content_area .bs_list_box .is_icon03 {background-position:0 -20rem}
.ws_step00_wrap .es_content_area .bs_list_box .is_icon04 {background-position:0 -30rem}
.ws_step00_wrap .es_content_area .bs_list_box .is_icon05 {background-position:0 -40rem}
.ws_step00_wrap .es_content_area .bs_list_box .is_icon06 {background-position:0 -50rem}
.ws_step00_wrap .es_content_area .bs_list_box .is_text_field {display:block}
.ws_step00_wrap .es_content_area .bs_list_box .is_text_field .ss_title {display:block;margin-bottom:1rem;color:#121212}
.ws_step00_wrap .es_content_area .bs_list_box .is_text_field .ss_btn {display:inline-block;margin-top:2rem;padding:1rem 2rem;border-radius:0.5rem;color:#FFF;font-size:1.6rem}
.ws_step00_wrap .es_content_area .bs_list_box .is_text_field .ss_image {display:block;margin-top:3rem;border-radius:0}
.ws_step00_wrap .es_content_area .bs_list_box .is_text_field .ss_desc {}

/* 자원봉사란 */
.ws_page_volunteer_wrap {}

/* 자원봉사신청 */
.ws_page_apply_wrap {}
.ws_page_apply_wrap .ws_step00_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/page/apply_icon.png')}
.ws_step07_wrap {padding:5rem 4rem;border:8px solid #EEE;border-radius:5rem}
.ws_step07_wrap .es_content_area .bs_list_box:before {content:'';display:block;position:absolute;top:12rem;left:0;width:50%;height:1px;background-color:#DDD}
.ws_step07_wrap .es_content_area .bs_list_box:after {content:'';display:block;position:absolute;top:12rem;right:0;width:50%;height:1px;background-color:#DDD}
.ws_step07_wrap .es_content_area .bs_list_box .is_label {position:relative;margin-top:3rem;padding-top:3rem;background-color:transparent}
.ws_step07_wrap .es_content_area .bs_list_box .is_label:before {content:'';display:block;position:absolute;top:-1.5rem;left:50%;width:1rem;height:1rem;border-radius:50%;box-shadow:0 0 0 0.5rem rgba(var(--webis_color_rgb),0.2);background-color:var(--webis_color);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);z-index:1}
.ws_step07_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/page/apply_icon.png');background-repeat:no-repeat;background-size:cover}
.ws_step07_wrap .es_content_area .bs_list_box .is_title {margin-top:1rem;padding-top:0}
.ws_step07_wrap .es_content_area .bs_list_box .is_title:before {display:none}
.ws_step07_wrap .es_content_area .bs_list_box .is_title:after {content:'\f101';display:block;position:absolute;top:-8.5rem;right:-10%;width:2rem;height:2rem;color:var(--webis_color);font-weight:normal;font-size:2rem;line-height:2rem;text-align:center;font-family:'FontAwesome';z-index:1}

.ws_step03_wrap .es_content_area .bs_list_box .is_content_field .ss_image {border-radius:0}
.ws_step03_wrap .es_content_area .bs_list_box .is_content_field .ss_info_zone {padding:3rem;border-radius:1rem}

/* 자원봉사 단체 */
.ws_page_group_wrap {}
.ws_page_group_wrap .ws_step00_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/page/group_icon.png')}

/* 자원봉사 활동처 */
.ws_page_volunteer_site_wrap {}
.ws_page_volunteer_site_wrap .ws_step00_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/page/volunteer_site_icon.png')}

/* 기관/기업 자원봉사 */
.ws_step02_wrap {margin:0 5%}

/* 자원봉사 인센티브 */


/* 자원봉사 교육 */
.ws_content23_wrap .es_content_area .bs_text_box .is_title_field .ss_title {margin-bottom:3rem;font-size:3rem}
.ws_content23_wrap .es_content_area .bs_text_box .is_bottom_field dl {padding-left:0;border-bottom:1px dashed #DDD}
.ws_content23_wrap .es_content_area .bs_text_box .is_bottom_field dl:before {display:none}
.ws_content23_wrap .es_content_area .bs_text_box .is_bottom_field dl dt {color:var(--webis_color)}
.ws_content23_wrap .es_content_area .bs_text_box .is_bottom_field dl dt i {display:inline-block;margin-right:1rem;color:var(--webis_color);font-size:2rem}

/* 자원봉사 보험 */
.ws_page_insurance_wrap {}
.ws_page_insurance_wrap .ws_step00_wrap .es_content_area .bs_list_box .is_icon {background-image:url('../img/page/insurance_icon.png')}

/* 할인가맹정 안내 */
.ws_step04_wrap .es_content_area .bs_list_box {flex:1;border-radius:1rem}
.ws_step04_wrap .es_content_area .bs_list_box:last-child {border:3px solid var(--webis_color)}
.ws_step04_wrap .es_content_area .bs_list_box:last-child .is_label {color:var(--webis_color) !important}
.ws_step04_wrap .es_content_area .bs_list_box:last-child .is_title {color:#000}

/* 사업안내 */
.ws_content17_wrap .es_content_area .bs_content_box {overflow:hidden;border:none;border-radius:1rem;box-shadow:0 0 1rem rgba(0,0,0,0.1)}
.ws_content17_wrap .es_content_area .bs_content_box .is_title {height:7rem;border-bottom:none;background-color:rgba(var(--webis_color_rgb),0.2);font-size:2rem}

/* 인사말 */
.ws_greet01_wrap .es_content_area .bs_title {font-size:4rem}
.ws_greet01_wrap .es_content_area .bs_text_box .is_sign .ss_name {font-size:3rem}

/* 미션비전 */
.ws_page_mission_wrap {}
.ws_page_mission_wrap .es_content_area {margin-bottom:12rem;text-align:center}
.ws_page_mission_wrap .es_content_area .bs_title_box {display:inline-block;margin-bottom:3rem;padding:0.5rem 3rem;border-radius:3rem;background:#EEE}
.ws_page_mission_wrap .es_content_area .bs_title_box .is_label {color:#BBB;font-weight:bold;font-size:1.4rem}
.ws_page_mission_wrap .es_content_area .bs_title_box .is_title {display:inline-block;color:#000;font-size:2rem}
.ws_page_mission_wrap .es_content_area .bs_text_box {display:block}
.ws_page_mission_wrap .es_content_area .bs_text_box .is_label {}
.ws_page_mission_wrap .es_content_area .bs_text_box .is_label .ss_point {font-weight:bold}
.ws_page_mission_wrap .es_content_area .bs_text_box .is_title {display:block;margin-bottom:3rem;background:linear-gradient(to right, var(--webis_color_teal) 40%, var(--webis_color_blue) 60%);color:transparent;font-size:4rem;bgackground-clip:text;-webkit-background-clip:text}
.ws_page_mission_wrap .es_content_area .bs_text_box .is_title .ss_point {}
.ws_page_mission_wrap .es_vision_area {}
.ws_page_mission_wrap .es_vision_area .bs_text_box {font-size:3rem}
.ws_page_mission_wrap .es_vision_area .bs_text_box .is_label {}
.ws_page_mission_wrap .es_vision_area .bs_text_box .is_label .ss_point {}
.ws_page_mission_wrap .es_vision_area .bs_text_box .is_title {}
.ws_page_mission_wrap .es_vision_area .bs_text_box .is_title .ss_point {}
.ws_page_mission_wrap .es_vision_area .bs_image_area {margin-top:3rem}
.ws_page_mission_wrap .es_goal_area {}
.ws_page_mission_wrap .es_goal_area .bs_text_box {display:block;width:100%;max-width:100rem;margin:-5rem auto 0;padding:5rem 3rem 3rem;border-radius:5rem;box-shadow:0 0 2rem rgba(0,0,0,0.07);font-size:2.5rem}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_text_list {display:flex;justify-content:center;gap:2rem;margin-bottom:5rem}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_text_list .ss_list {padding:3rem 4rem;border:2px dashed #EEE;border-radius:3rem;}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_text_list .ss_list .ks_point {font-weight:bold}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_label {display:inline-block}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_title {display:block}
.ws_page_mission_wrap .es_goal_area .bs_text_box .is_title .ss_point {}
.ws_page_mission_wrap .es_strategy_area {}

.ws_page_mission_wrap .ws_feature_wrap {margin-top:5rem}
.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box {width:17rem;height:7rem;border-radius:5rem}
.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_circle_box .is_icon {display:inline-block;width:12rem;height:12rem;background-image:url('../img/page/mission_icon01.png');background-repeat:no-repeat;background-position:center;background-size:cover}
.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box01 {top:-2rem;left:50%;transform:translateX(-50%)}
.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box02 {top:auto;bottom:2rem}

/* 조직도 */
.ws_organ01_wrap .es_content_area .bs_center_box .is_text {width:22rem;height:9rem;border-radius:10rem}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text {box-shadow:0 0 0 1rem rgba(var(--webis_color_500_rgb),0.1);background-color:var(--webis_color_550)}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 .is_text {box-shadow:0 0 0 1rem rgba(var(--webis_color_500_rgb),0.1);background-color:var(--webis_color_700)}
.ws_organ01_wrap .es_content_area .bs_center_box .is_text .ss_name {margin-left:1rem;font-size:2rem}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 {padding-top:0}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field {gap:2rem}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {width:34.5%}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {margin-top:2rem;padding:0;background-color:transparent}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list {display:flex;justify-content:center;align-items:center;width:25rem;height:9rem;padding:1rem;margin:0 auto;margin-bottom:4rem;border-radius:10rem;background-color:#EEE;text-align:center}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list:before {display:none}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text {}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list .os_list .rs_text .cs_name {color:#121212;font-size:2rem;font-weight:500}

/* 사업안내 */
.ws_page_business_wrap {}
.ws_page_business_wrap .es_content_list_area {display:flex;justify-content:space-between}
.ws_page_business_wrap .es_content_list_area .bs_list_box {width:calc(100% / 4 - 3rem)}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_title_field {display:flex;flex-direction:column;justify-content:center;align-items:center;position:relative;width:25rem;height:25rem;margin:0 auto 6.5rem;border:1rem solid var(--webis_color_100);border-radius:50%;box-shadow:0 0 1rem rgba(0,0,0,0.07)}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_title_field:before {content:'';position:absolute;bottom:-7rem;left:50%;z-index:-1;width:1px;height:7rem;border-left:1px dashed #DDD;transform:translateX(-50%)}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_title_field:after {content:'';position:absolute;bottom:-8rem;left:50%;width:1rem;height:1rem;border-radius:50%;background-color:#DDD;transform:translateX(-50%)}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_title_field .ss_icon {display:inline-block;width:10rem;height:10rem;background-image:url('../img/page/business_icon.png');background-repeat:no-repeat;background-size:cover}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_title_field .ss_icon01 {background-position:0 0}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_title_field .ss_icon02 {background-position:0 -10rem}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_title_field .ss_icon03 {background-position:0 -20rem}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_title_field .ss_icon04 {background-position:0 -30rem}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_title_field .ss_title {display:block;margin-top:1rem;color:#000;font-size:2.2rem;line-height:1.4;text-align:center}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_text_field {min-height:38rem;padding:4rem 3rem;border:1px solid #EEE;border-radius:1rem;box-shadow:0 0 2rem rgba(0,0,0,0.07)}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_text_field .ss_text {position:relative;margin-bottom:1rem;padding-left:2.5rem;padding-bottom:1rem;border-bottom:1px dashed #EEE}
.ws_page_business_wrap .es_content_list_area .bs_list_box .is_text_field .ss_text:before {content:'\e92b';position:absolute;top:0;left:0;color:var(--webis_color);font-family:'xeicon'}

/* 오시는길 */
.cont {display:none}
.root_daum_roughmap .wrap_controllers {display:none}

.ws_page_location_wrap {}
.ws_page_location_wrap .es_info_area {position:relative;padding:3rem 0;border-bottom:1px solid #EEE}
.ws_page_location_wrap .es_info_area .bs_title {color:#000;font-size:2.5rem}
.ws_page_location_wrap .es_info_area .bs_text_box {display:flex;flex-wrap:wrap;margin-top:1rem}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field {display:flex;align-items:center;width:50%;margin-bottom:1rem}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_title {display:flex;align-items:center;margin-right:1rem;color:#000;font-weight:500}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_title .ks_icon {margin-right:1rem}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_title .ks_icon i {color:var(--webis_color)}
.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_desc {}
.ws_page_location_wrap .es_info_area .bs_link_btn {position:absolute;top:3rem;right:0;display:flex;flex-direction:column;justify-content:center;align-items:center;width:12rem;height:12rem;border-radius:1rem 3rem;background:linear-gradient(to right, var(--webis_color_400), var(--webis_color));color:#FFF}
.ws_page_location_wrap .es_info_area .bs_link_btn:hover {box-shadow:0 0 1rem rgba(0,0,0,0.2);transition:0.3s}
.ws_page_location_wrap .es_info_area .bs_link_btn i {display:block;font-size:3rem}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {
	.ws_feature_wrap .es_content_area .bs_text_box .is_inner_field .ss_info_zone {width:30rem}
}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {
	.ws_page_business_wrap .es_content_list_area {flex-wrap:wrap}
	.ws_page_business_wrap .es_content_list_area .bs_list_box {width:calc(100% / 2 - 2rem);margin-bottom:8rem}
}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {
	.ws_step00_wrap .es_content_area .bs_list_box {gap:3rem}
	
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box01 {top:0;left:-6rem}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box02 {top:0;right:-6rem}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box03 {bottom:0;left:-6rem}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box04 {bottom:0;right:-6rem}
	
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box01 {top:-2rem}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box02 {top:auto;bottom:2rem}
}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
	.ws_page_content_wrap .es_intro03,
	.ws_page_content_wrap .es_intro08 {background-position:right center}
	.ws_page_content_wrap .es_intro05,
	.ws_page_content_wrap .es_intro06,
	.ws_page_content_wrap .es_intro07,
	.ws_page_content_wrap .es_intro09 {background-position:80% center}
	
	.ws_feature_wrap .es_circle_area {margin-top:5rem;width:35rem;height:35rem}
	.ws_feature_wrap .es_circle_area .bs_circle_box:after {width:32rem;height:32rem}
	.ws_feature_wrap .es_circle_area .bs_content_box01 {top:0;left:-1rem}
	.ws_feature_wrap .es_circle_area .bs_content_box02 {top:0;right:-1rem}
	.ws_feature_wrap .es_circle_area .bs_content_box03 {bottom:0;left:-1rem}
	.ws_feature_wrap .es_circle_area .bs_content_box04 {bottom:0;right:-1rem}
	.ws_feature_wrap .es_content_area {margin-top:5rem}
	.ws_feature_wrap .es_content_area .bs_text_box {position:relative;top:0 !important;width:100%;margin-bottom:3rem;padding-bottom:3rem;border-bottom:1px dashed #DDD}
	.ws_feature_wrap .es_content_area .bs_text_box:nth-child(odd) {text-align:left}

	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box01 {top:-4rem;transform:translateX(0)}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box02 {top:auto;bottom:0}
	
	.ws_page_location_wrap .es_info_area .bs_link_btn {position:relative;width:100%;top:1rem}
	.ws_page_location_wrap .es_info_area .bs_text_box {flex-direction:column}
	.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field {align-items:flex-start;width:100%}
	.ws_page_location_wrap .es_info_area .bs_text_box .is_list_field .ss_title {margin-right:2rem}
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_page_content_wrap .es_intro_text_area {padding:4rem 5% 0}
	.ws_step00_wrap .es_content_area .bs_list_box {flex-direction:column}

	.ws_step02_wrap {margin:0}
	.ws_step02_wrap .es_content_area {flex-direction:row;max-width:100%}
	.ws_step02_wrap .es_content_area .bs_list_box {margin-top:0;margin:0 -1rem}
	.ws_step02_wrap .es_content_area .bs_list_box:nth-child(even) {display:none}
	.ws_step02_wrap .es_content_area .bs_list_box .is_inner .ss_title {font-size:1.4rem}

	.ws_step04_wrap .es_content_area .bs_list_box {padding:1rem}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {width:52%}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field {flex-direction:row;flex-wrap:nowrap}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {margin:0}
	
	.ws_step04_wrap .es_content_area .bs_list_box {flex:auto;width:-webkit-calc(100% / 2 - 1rem);width:-moz-calc(100% / 2 - 1rem);width:calc(100% / 2 - 1rem)}
	
	.ws_page_mission_wrap .es_content_area .bs_text_box .is_title {font-size:3rem}
	.ws_page_mission_wrap .es_goal_area .bs_text_box {padding:5rem 0 0;box-shadow:none;font-size:2rem}
	.ws_page_mission_wrap .es_goal_area .bs_text_box .is_text_list {flex-direction:column}
	.ws_page_mission_wrap .es_goal_area .bs_text_box .is_text_list .ss_list {padding:2rem}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area {margin-top:0;margin-bottom:40rem}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box {position:relative;width:100%}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box01 {top:calc(100% + 5rem);left:0}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box02 {top:calc(100% + 6rem);right:0}
	.ws_page_mission_wrap .ws_feature_wrap .es_circle_area .bs_content_box03 {top:calc(100% + 7rem);bottom:0;left:0}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_step02_wrap .es_content_area {padding:0.5rem;border:none}
	
	.ws_organ01_wrap .es_content_area .bs_center_box {padding-bottom:5rem}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {display:none}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field {flex-direction:column;gap:0;width:100%}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {padding-top:0}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_list {margin-top:0;margin-bottom:4rem}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list:last-child .ks_list {margin-bottom:0}

	.ws_page_business_wrap .es_content_list_area .bs_list_box {width:100%;margin-bottom:4rem}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}